@charset "utf-8";
/* CSS Document */
/* layout styles for Mantis.com 2011 */
html{background:#CBEDAA}

body{
margin:0;
padding:0;
height:100%;
background:url(../general/main_bg.jpg) top left repeat-x #CBEDAA;
}
div.lvl{

}
#wrap{
width:990px;
margin:0px auto 0px;
padding:4px 0 0;
background:url(../header/2015-header_bg-try-any-product.png) top center no-repeat #fff;           /* regular bg image no plant */
/*   background:url(../header/2015-header_bg-plant-try-any-product.png) top center no-repeat #fff;      /* regular bg image with plant */
/*   background:url(../header/christmas-2014/header_bg-christmas-2014.png) top center no-repeat #fff;   /* christmas bg image */
overflow:auto;
}

/*   use the below for the home wraper when header has overlay image only   */
#wrap-home{
width:990px;
margin:0px auto 0px;
padding:4px 0 0;
background:url(../header/2015-header_bg-tiller-info.png) top left no-repeat #fff;
overflow:auto;
}


.bulb-garden #wrap{

overflow: hidden;

}



img{
margin:0;
padding:0;
border:none;
}

.clear { clear: both; }


/* Header                                                                                  - header - */
#head{
position:relative;
height:138px;
width:965px;
margin:0px auto 0px;
/*background:url(../header/gradient_bkg.jpg) no-repeat left bottom;*/
}
#mininav{
position:absolute;
top:29px;
left:10px;
width:965px;
/*width:780px;    /* regular header */
/* width:735px;  christmas header */
height:22px;
float:inherit;
text-align:right;
}
#mininav a{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#333;
text-decoration:none;
}
#mininav a:hover{
text-decoration:underline;
}
img.logo{
width:266px;
height:106px;
margin:28px -5px 0px;
float:left;
clear:both;
}
#head a img{
border:0;
outline:none;
}

#callfree_wrap{
margin:0px;
padding:0;
float:right;
height:64px;
position:relative;
top:65px;
left:-17px;
}

#callfree_wrap div{
height:64px;
}
#callfree_wrap img{
margin:4px 0px 4px;
}
#callfree_wrap p{
color:#333;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
line-height:14px;
padding:0;
margin:0;
}

/* Linked header image show on homepage only                                                       */ 
.callout-linked{
width:195px;
margin-top:-4px;
padding-top:-4px;
float:right;
}
/* Linked header image show on homepage only                                                        */




/* nav elements */
#nav_wrap{
height:43px;
width:965px;
margin:1px auto 17px;
background:url(../header/nav_bkg.jpg) no-repeat left bottom;
}

/* 4 payment option */
#payment_wrap{
height:138px;
width:142px;
overflow:hidden;
float:right;
margin-right:15px;
}
div.m4po{
text-align:center;
height:152px;
width:142px;
margin-top:0px;
}
div.m4po:hover{
cursor:pointer;
cursor:hand;
margin-top:0px;
}


/* Content                                                                                 - content - */
#content{
width:965px;
margin:30px auto 12px;
padding-bottom:25px;
overflow:auto;
}
.compostCompare-overflow{
overflow: hidden!important;
}
#lcolumn{
width:620px;
min-height:300px;
float:left;
}
#lcolumn .full{
width:100%;
}
#lcolumn .half {
float:left;
margin-bottom:20px;
width:45%;
}
#lcolumn .half.first{
clear:both;
margin-right:15px;
}
#lcolumn .half.last-row{
margin-bottom:0;
}
#lcolumn-locator{
width:520px;
min-height:300px;
float:left;
}
#lcolumn-top /*special case for mantis-product-template*/{
min-width:640px;
max-width:640px;
min-height:400px;
float:left;
}
#rcolumn-top /*special case for mantis-product-template*/{
width:305px;
float:right;
}
#rcolumn{
width:305px;
float:right;
}
#rcolumn-locator{
width:400px;
float:right;
}
#rcolumn img{
border:none;
padding:0px 0px 16px;
}
#lcolumn_vitem{
width:654px;
float:left;
}
#lcolumn_cart{
width:654px;
float:left;
}
#rcolumn_vitem{
width:275px;
float:right;
}
.cta_wrap{margin-top:70px;}
.cta_wrap img{border:none; padding:0px 0px 16px;}

/* show now buy later element                                                              - shop/buy - */
#shop_buy-product-2offer{
height:40px;
margin:10px 0px 22px;
text-align:right;
}
#shop_buy-product-2offer img{
border:none;
}
#shop_buy-product{height:40px; width:329px;
margin:20px 0px 18px;
text-align:left;
}
#shop_buy-product img{
border:none;
}

#shop_buy{
margin:7px 0px 18px;
width:305px;
height:22px;
text-align:left;

}
#shop_buy img{
border:none;
}
#shop{
width:98px;
height:18px;
margin:0;
text-align:left;
padding:5px 0px 7px;
border-right:1px solid #999;
float:left;
}
#buy{
float:right;
height:22px;
width:190px;
padding:6px 0px 1px 0px;
margin:0;
text-align:right;
}
#buy:hover{
text-decoration:none;
cursor:pointer;
cursor:hand;
}
#buy_right{
float:right;
height:22px;
width:190px;
padding:6px 0px 1px 0px;
margin:0;
text-align:right;
}
#buy_right:hover{
text-decoration:none;
cursor:pointer;
cursor:hand;
}





#buy_link{
font-family:Helvetica, Arial, Verdana, sans-serif;
color:#369;
text-decoration:underline;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
}
#buy_link:hover{
text-decoration:none;
cursor:pointer;
cursor:hand;
}
img.buy{
margin-top:-4px;
float:left;
}

/* Attachments Columns */

.attch-col_wrap {
	margin: 0 0 20px 0;
	position: relative;
	width: 100%;
}

.attch-item_wrap {
	border: 1px solid #B1A7A2;
	float: left;
	min-height: 300px;
	margin: 0 12px 0 0;
	width: 190px;
}

.col_item_last {
	margin: 0;
}

.col_item_combo {
	background: #f8f8f8;
}

.attch-item_content {
	padding: 6px;
}

.attch-item_content h1 {
	font-size: 28px;
}

.attch-item_content img {
	margin-bottom: 6px;
	max-width: 178px;
}


/* Footer                                                                                  - footer - */
#footer{
background-color:#FFFFCC;
width:990px;
margin:0px auto 0px !important;
padding:12px 0px 16px;
text-align:center;
font-family:Helvetica, Arial, Verdana, sans-serif;
font-size:11px;
line-height:16px;
color:#000000;

}
.footer_links a {
	line-height: 1.7em;
	text-decoration:none;
	color: #000000;
}

.footer_links a:hover {
	color: #00713E;
}

/* .ext-footer, .ext-footer table.social {
	-webkit-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
} */

.ext-footer {
	background:url(../2014-footer/2014-footer-bg-gradient-light.png) repeat-x #FFFFCC;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0 auto;
	position: relative;
	width: 990px;
	min-height:200px;
	border-top: 2px solid #CC0000;
}



.ext-footer h4 {
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #008347;
	float:none !important;
}

.ext-footer table {
	margin: 0 auto;
	padding-bottom: 20px;
	position: relative;
	width: 95%;
}

.ext-footer table.social {
	background:url(../2014-footer/2014-footer-bg-highlight-light.png) repeat-x #FF9900;
	padding: 8px;
	width: 100%;
	height:95px !important;
}

.ext-footer_nolink {
	font-size: 11px;
	line-height: 1.7em;
	color: #000000;
}

.ext-footer a {
	line-height: 1.7em;
	text-decoration:none;
	color: #000000;
}

.ext-footer a:hover {
	color: #00713E;
}

.ext-footer_newsletter strong {
	color: #006633;
	font-size: 18px;
}

p.ext-footer_newsletter {
	color: #000000  !important;
	font-size: 14px !important;
	padding-top:8px;
}

.ext-footer input, .ext-footer_newsletter input {
	border: 1px solid #999;
	padding: 2px;
}

.ext-footer input.foot-submit, .ext-footer_newsletter input.foot-submit {
	background: #006633;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	padding: 4px;
}

.ext-footer input.foot-signup:hover {
	background: #019935;
}